﻿<ul class="list-inline contact-details">
    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i> namnht@huecit.vn</a></li>
    <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i> 0911 44 2525</a></li>
</ul>